<div class="events container">
  <h1>Events</h1>
  <div class="row col-md-12">
  <ul>
    <li *ngFor="let event of events; let i = index">
      <app-event [name]="event.name" [desc]="event.desc" [price]="event.price" [image]="event.image">
        <button type="button" class="btn btn-sm btn-info">Ajouter au panier</button>
      </app-event>
    </li>
  </ul>
  </div>
</div>
